Subject: bug#43792: [PATCH] Add ert macros to get resource file names

From: Stefan Kangas <[email-masked]>
Date: Fri, 16 Oct 2020 02:47:36 -0700

Hi Michael,

Michael Albinus <[email-masked]> writes:

>> (ert-resource-directory)
>> (ert-resource-file NAME)
>
> Nice idea. Have you tested, that it also works for GNU ELPA packages?

Yes, it seems to work in my testing.  But if anyone wants to give it
more testing, that can only help.

> I miss a patch for dbus-tests.el.

Right, I missed that.  I'll add it before pushing.

> For Tramp, I would need to adapt your change due to backward
> compatibility. But don't worry, your patch could go as it is into
> master before.

OK, thanks!